
VIRTUAL CREDIT CARD - Bug #16042

Android [TREATS] [My TREATS Rewards] 'Redeem Reward TREATS' button shown as 'Atur Konversi

TREATS' ###6579

21 March 2023 04:56 PM - hsulynn pang

Status: Closed Start date: 21 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected result:

EN- TREATS Reward Redemption

ID- Redeem Reward TREATS

History

#1 - 21 March 2023 05:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Fixed

#2 - 22 March 2023 10:19 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#3 - 24 March 2023 03:38 PM - hsulynn pang

- File closed by user ii.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual.PNG 85.6 KB 21 March 2023 hsulynn pang

retest.jpeg 43.2 KB 22 March 2023 hsulynn pang

closed by user ii.PNG 86 KB 24 March 2023 hsulynn pang
